@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,500,700&display=swap");
/* 打ち消し */

/*====================================================================
slick
====================================================================*/

* {
	box-sizing: border-box;
}

.slideshow {
	padding: 0;
}

.sliderArea {
	max-width: 100%;
	margin: 0 auto;
	padding: 0 25px;
}

.sliderArea.w300 {
	max-width: 300px;
}

.slick-slide {
	margin: 0 5px;
}

.slick-slide img {
	width: 100%;
	height: auto;
}

.slick-prev,
.slick-next {
	z-index: 1;
}

.slick-prev:before,
.slick-next:before {
	color: #000;
}

.slick-slide {
	transition: all ease-in-out .3s;
	opacity: .2;
}

.slick-active {
	opacity: 1;
}

.slick-current {
	opacity: 1;
}

.thumb {
	margin: 20px 0 0;
}

.thumb .slick-slide {
	cursor: pointer;
}

.thumb .slick-slide:hover {
	opacity: .7;
}

.slick-prev:before,
.slick-next:before {
	color: #000;
}

/* 共通 */
ul {
	padding: 0;
}

div.text {
	margin-bottom: 40px;
	text-align: center;
}

div.text p {
	font-size: 22px;
	line-height: 1.8em;
	margin-bottom: 1em;
}

h2.mv img {
	width: 100%;
}

/*トップページ*/
.flex_1 p,
.flex_2 p,
.flex_3 p,
.flex_4 p {
	margin-bottom: 18px;
}

.flex_1,
.flex_2,
.flex_3,
.flex_4 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.flex_1 li {
	width: 48%;
	text-align: center;
	background-color: #8c412b;
	border-radius: 10px;
	padding: 36px 0;
	margin-bottom: 4%;
}

.flex_1 li:nth-child(3) {
	width: 100%;
}

.flex_5 {
	display: flex;
	justify-content: space-between;
}

.flex_2 p.txt,
.flex_3 p.txt {
	font-size: 18px;
}

.flex_2 li {
	width: 30%;
	text-align: center;
	border-radius: 10px;
	margin-bottom: 5%;
	box-sizing: border-box;
	/*background-color: #ccc;*/
}

.flex_2 li a {
	display: block;
	padding: 10px;
}

.flex_2 li a:hover,
.flex_3 li a:hover,
.flex_4 li a:hover {
	opacity: 0.7;
}

.flex_3 li,
.flex_4 li {
	width: 30%;
	text-align: center;
	margin-bottom: 5%;
	box-sizing: border-box;
}

.flex_3 li a,
.flex_4 li a {
	display: block;
	padding: 10px;
}

.flex_3 li p:nth-child(1) {
	border-radius: 10px;
	background-color: #ccc;
	font-size: 42px;
	height: 250px;
	padding-top: 98px;
	line-height: 1em;
}

.flex_3 li p:nth-child(1) span {
	font-size: 22px;
}

.flex_4 li p:nth-child(1) {
	border-radius: 10px;
	background-color: #ccc;
	font-size: 42px;
	height: 280px;
	padding-top: 118px;
	line-height: 1em;
}

.flex_5 li:nth-child(1) {
	width: 25%;
}

.flex_5 li:nth-child(2) {
	width: 70%;
}

.flex_5 li:nth-child(1) p {
	text-align: center;
	font-size: 20px;
}


.flex_5 li:nth-child(1) .logo img {
	width: 60%;
}

.flex_5 li:nth-child(2) a {
	color: #00a;
	text-decoration: underline;
}

.flex_sns {
	display: flex;
	justify-content: flex-end;
}

.footer_information .flex_sns li {
	width: auto;
	margin: 0 5px;
}

.culture_model .flex_1 li p {
	color: #fff;
	font-size: 24px;
}

.culture_model .flex_1 li p:nth-child(2) {
	font-size: 30px;
	margin: 0;
}

.representative_voice {
	/*width: 90%;
	max-width: 800px;*/
	margin: 0 auto;
}

.representative_voice .member_img {
	text-align: center;
	margin-bottom: 3em;
}

.representative_voice .read {
	font-size: 24px;
	margin-bottom: 1em;
}

.representative_voice .text p {
	font-size: 18px;
	text-align: left;
}

.representative_voice .memberInfo {
	text-align: center;
}

/*トップページ*/

/*個別インタビューページ*/
.member_fv_info {
	/*display: flex;*/
}

.member_fv_info .member_img,
.member_fv_info .info {
	/*
	    width: 50%;
	    display: flex;
	    align-items: center;
	    text-align: center;
	*/
	width: 100%;
	max-width: 512px;
	text-align: center;
	margin: 0 auto 38px auto;
}

.member_fv_info .info p.name {
	/*width: 100%;*/
	font-size: 32px;
	margin: 0;
}

.member_fv_info .info p.name_en {
	font-size: 18px;
	margin: 0;
}

.lp_section.interview_main {
	padding-bottom: 0px !important;
}

.interview_main h3 {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 8px;
	margin-bottom: 1em;
	border-bottom: 1px solid #000;
	line-height: 1.6em;
}

.interview_main div.text {
	text-align: left;
}

.interview_main div.text p {
	font-size: 18px;
}

/*個別インタビューページ*/

/* PC */
@media screen and (min-width: 768px) {
	.header_area {
		width: 100%;
	}

	section#itemList_wrap {
		width: 1000px;
		margin: 0 auto 20px;
	}
}

/* SP */
@media screen and (max-width: 480px) {
	div#contents {
		margin-left: 0;
		margin-right: 0;
		margin-top: 30px !important;
	}

	.freearea ul {
		padding: 0;
	}
}

/* SP */
@media screen and (max-width: 480px) {
	div.text p {
		font-size: 14px;
	}

	.lp_wrapper * {
		font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro",
			"Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック",
			"MS PGothic", sans-serif;
		line-height: 1.5;
	}

	a {
		text-decoration: none;
		color: inherit;
	}

	a:hover {
		text-decoration: none;
	}

	ul {
		list-style-type: none !important;
		margin: 0;
	}

	ul li {
		list-style-type: none !important;
		margin: 0;
	}

	img {
		max-width: 100%;
	}

	article h2 {
		border-bottom: none !important;
	}

	.lp_section {
		margin-bottom: 110px !important;
		padding-bottom: 80px !important;
	}

	.cInner {
		max-width: 1200px;
		margin: auto !important;
	}

	.border-content {
		border-bottom: solid 1px #bfbfbf;
	}

	.lp_wrapper {
		margin-bottom: 50px;
	}

	.mv {
		text-align: center;
		margin-bottom: 80px;
	}

	.sp_Only {
		display: none !important;
	}

	.flex_1 {
		flex: none;
	}

	.flex_1 li {
		width: 100%;
	}

	.flex_1 li {
		margin-bottom: 8%;
		padding: 36px 12px;
	}

	.flex_2 li {
		width: 48%;
		text-align: center;
		border-radius: 10px;
		margin-bottom: 5%;
		box-sizing: border-box;
	}

	.flex_3 li {
		width: 49%;
		text-align: center;
		margin-bottom: 5%;
		box-sizing: border-box;
	}

	.flex_3 li p:nth-child(1) {
		font-size: 38px;
	}

	.flex_4 li {
		width: 100%;
		text-align: center;
		margin-bottom: 5%;
		box-sizing: border-box;
	}

	.flex_4 li p:nth-child(1) {
		height: 100px;
		padding-top: 26px;
	}


	@media screen and (min-width: 1200px) {
		#contents {
			width: 100% !important;
			padding: 0 !important;
		}

		#main-column {
			width: 100% !important;
		}

		#Journal>h1,
		#bread-crumb,
		.state_r,
		.state_r+article,
		.state_r+article+article,
		#sub-column {
			display: none;
		}

		#Journal>h1+article>h2 {
			display: none;
		}

		#JournalList .journal-cont ul,
		#Journal .journal-cont ul {
			margin: 0px;
			list-style-type: none;
		}

		.footer_area {
			margin: auto;
		}
	}

	@media screen and (max-width: 480px) {
		div.text p {
			font-size: 14px;
		}

		a {
			color: inherit !important;
		}

		.sp_Only {
			display: block !important;
		}

		.pc_Only,
		.title_c,
		#date_on {
			display: none !important;
		}

		.lp_section {
			margin-bottom: 55px !important;
			padding-bottom: 40px !important;
		}

		.cInner {
			padding: 0 12px !important;
		}

		.mv {
			margin-bottom: 40px !important;
		}

		.lp_wrapper {
			margin-bottom: 25px !important;
		}

		.other_tit {
			text-align: center;
			letter-spacing: 0.15em;
			font-size: 28px;
			font-weight: bold;
			margin-bottom: 25px;
		}
	}
}

/* PC */
@media screen and (min-width: 768px) {
	.lp_wrapper * {
		font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro",
			"Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック",
			"MS PGothic", sans-serif;
		line-height: 1.5;
	}

	a {
		text-decoration: none;
		color: inherit;
	}

	a:hover {
		text-decoration: none;
	}

	ul {
		list-style-type: none !important;
		margin: 0;
	}

	ul li {
		list-style-type: none !important;
		/*margin: 0;*/
	}

	img {
		max-width: 100%;
	}

	article h2 {
		border-bottom: none !important;
	}

	.lp_section {
		margin-bottom: 110px !important;
		padding-bottom: 80px !important;
	}

	.cInner {
		max-width: 1000px;
		margin: auto !important;
	}

	.border-content {
		border-bottom: solid 1px #bfbfbf;
	}

	.lp_wrapper {
		margin-bottom: 50px;
	}

	.mv {
		text-align: center;
		margin-bottom: 80px;
		padding: 25px;
	}

	.other_tit {
		text-align: center;
		letter-spacing: 0.3em;
		font-size: 36px;
		font-weight: bold;
		margin-bottom: 50px;
	}

	.sp_Only {
		display: none !important;
	}

	#contents {
		width: 100% !important;
		padding: 0 !important;
	}

	#main-column {
		width: 100% !important;
	}

	#Journal>h1,
	#bread-crumb,
	.state_r,
	.state_r+article,
	.state_r+article+article,
	#sub-column {
		display: none;
	}

	#Journal>h1+article>h2 {
		display: none;
	}

	#JournalList .journal-cont ul,
	#Journal .journal-cont ul {
		margin: 0px;
		list-style-type: none;
	}

	.header_area {
		width: 100%;
	}

	#itemList_wrap {
		max-width: 1000px;
		margin: 0 auto 20px;
	}

	.footer_area {
		margin: auto;
	}

	@media screen and (max-width: 480px) {
		a {
			color: inherit !important;
		}

		.sp_Only {
			display: block !important;
		}

		.pc_Only,
		.title_c,
		#date_on {
			display: none !important;
		}

		.lp_section {
			margin-bottom: 55px !important;
			padding-bottom: 40px !important;
		}

		.cInner {
			padding: 0 12px;
		}

		.mv {
			margin-bottom: 40px !important;
		}

		.lp_wrapper {
			margin-bottom: 25px !important;
		}

		.slick-arrow {
			display: none;
		}
	}
}